@charset "utf-8";
/*------全局定义-------------------- */

* {
	padding:0px;
	margin:0px;
}
div {
	overflow:hidden;
}
body {
	font-size:12px;
     font-family: "宋体", Arial, Tahoma, Verdana;
	color:#333;
	line-height:18px;
	background:url(../images/bg.gif) repeat;
}
b, em {
	font-weight: normal;
}
i {
	font-style: normal;

}
li, dl, ol {
	list-style: none outside none;
}
table {
	border-collapse: collapse;
}
a img, img, button, input {
	cursor: pointer;
	border:0px;
}
a {
    font-family: "宋体", Arial, Tahoma, Verdana;
	color:#333;
	text-decoration:none;
}
a:hover {
	text-decoration: none;
	color:#4c9b05
}
ul {
	list-style:none;
}
input, select, button {
	font:12px Verdana, Arial, Tahoma;
	vertical-align:middle;
	
}
select {
	border:none;
}
.clear {
	clear:both;
	height:0px;
	overflow: hidden;
}
#wrap {
	width:1000px;
	margin:0 auto;
	overflow:hidden;
}
.main,.wrap{
	width:100%;
	overflow:hidden;
	border-top: solid 1px #dedede;
	padding-top:10px;
}
/*-----------------float--------------------*/
.left1 {
	float:left;
}
.right {
	float:right;
}
/*---------------------头部-------------------*/
#header{ overflow:hidden;}
/*---顶部导航开始---*/
.header_t{ height:35px;background:#2f2f2f}
.header_t_m{ width:960px; margin:0 auto; overflow:hidden;}
.header_t_m span{ float:left;  color: #afafaf; line-height:35px;}
.header_t_m p{ float:right; line-height:35px}
.header_t_m p a{color: #afafaf; padding: 0 6px 0 8px;}
.header_t_m p a img{ vertical-align: middle; border: 0 none;}

#header .header_nav {
	width:100%;
	overflow:hidden;
	background:#f1f1f1;
	border-bottom:1px solid #e4e4e4;
}
#header .header_nav ul {
	width:1200px;
	overflow:hidden;
	display:block;
	margin:0 auto;
	padding:5px 0px;
}
#header .header_nav ul li {
	display:block;
	float:left;
	padding:0px 10px;
}
#header .header_nav ul li a {
	color:#676767;
}
#header .header_nav ul li a span{ color:#ba0007;}
#header .header_nav ul li a:hover {
	color:#e9b40d;
}
#header .header_nav ul li img { width:13px; height:12px; padding-right:5px; vertical-align: middle; }
#header .header_nav ul h5 {
	width:550px;
	color:#ec3c00;
	display:block;
	float:left;
	font-size:12px;
	font-weight:lighter;
}
#header .header_nav ul .snav{ float:right;}
#header .header_nav ul .home {
	border:none;
}
/*---顶部导航结束---*/
.headb{height:117px;}
.header_middle {
	width:1000px;
	overflow:hidden;
	margin:0 auto;
	height:117px;
	background:url(../images/bg.gif);
}	
.header_middle .logo{ float:left; width:432px; }
.header_middle .topright{ float:right; width:290px;}
.header_middle .inp_srh { width:200px; height:25px; padding-left:30px; line-height:25px; background:url(../images/inp_srh.gif) 0 0 no-repeat; border:1px solid #cbcbcb; color:#CCC; font-size:12px;}
.header_middle .btn_srh { width:56px; height:26px; background:url(../images/btn_srh.gif) 0 0 no-repeat; border:none; cursor:pointer; text-indent:-999em;}
.tele{ float:left;}

.h-pho {  background: url(../images/pho.png) no-repeat scroll 0 32px rgba(0, 0, 0, 0); color: #4c4c4c; float:right; font-family: "Microsoft YaHei"; padding:30px 0 0 60px; width: 180px;}
.h-pho span { color: #727272; display: block;float: right; font-size: 13px; width: 100%;}
.h-pho b { color: #8c2119; display: block; font-family: "arial"; font-size: 26px; font-weight: normal; line-height: 34px;}
/*---头部中间内容结束---*/		
		


/*---网站主导航开始---*/

#navMenu {
	width:100%;
	height:46px;
	overflow:hidden;
	background:url(../images/top_bg.png) repeat-x;
}
#navMenu ul { width:1050px; margin:0 auto; FONT-SIZE: 14px; POSITION: relative; HEIGHT:46px; overflow:hidden
}
#navMenu ul li {
FLOAT: left; LIST-STYLE-IMAGE: none; LINE-HEIGHT:48px; LIST-STYLE-TYPE: none; HEIGHT: 46px; background:url(../images/nav_line.gif) no-repeat right center;display: inline-block;
	
}
#navMenu ul li a {
COLOR: #fff; padding:0 29px; text-align:center; font-weight:bold; FONT-SIZE: 14px; display:block;  font-family: "Microsoft Yahei","宋体", Arial, Tahoma, Verdana;
}
#navMenu ul li a:hover {
COLOR:#fff; background:url(../images/nav_cur.gif) no-repeat center 0; }

/*---网站主导航结束---*/
/*---网站主导航结束---*/
/*.mainbanner {*/
/*	width: 1920px;*/
/*	margin: 0 auto;*/
/*}*/

/*---------banner----------*/
.banner ,.wrap_banner{
width:1366px;	margin:0 auto;
}
.banner img{ width:1366px; height:210px}
.wrap_banner{height:300px;}

/*------ //搜索框 ---------*/

.search {
	padding-top:10px;
	height:40px;
	float:right;
}

.search ul {
	height:28px;
	padding-top:10px;
	display:block;
	margin:0 auto;	
}
.search ul li {
	float:left;
	display:block;
	line-height:28px;
	padding-right:13px;
	color:#009901;
	font-weight:bold;
	font-size:14px;
}
.search ul li h5 {
	font-size:14px;
	color:#e35c02;
}

.search_1{
  float:right;
  }
.fast{ background:url(../images/bg.gif);}
#search-keyword {
	width:160px;
	height:26px;
	line-height:26px;
	padding-left:25px;
	color:#888;
	border:#dedede solid 1px;
	background:url(../images/ser.jpg) no-repeat 8px 6px;
}
.search_1 .sousuoBut {
	width:60px;
	height:28px;
	border:none;
	font-weight:bold;
	background:#FFF url(../images/serch.jpg) no-repeat;
}
.form h4 {
	display:none;
}
.form {
	float:left;
	margin:0 10px 0 0;
*margin:0 10px 0 0;
	_margin:5px 10px 0 0;
}


.aru{ float:right;}

.keysoe{ padding-top:15px; float:right;}
.keysoe span{ color:#666}
.keysoe a{ color:#999}
/*----------------------- 下拉菜单 ---------------------*/

.dropMenu {
	position:absolute;
	top: 0;
	z-index:100;
	width: 150px;
	visibility: hidden; 
	margin-top: 0px;
	padding-bottom:10px;	
	border-top:none;
	background:#f1f7fe;
}

.dropMenu li {
	display:block;
	height:35px;
	line-height:35px;
	overflow:hidden;
	border-bottom:1px solid #dddddd
}
.dropMenu a {
	 font-family: "Microsoft Yahei","宋体", Arial, Tahoma, Verdana;
	display: block;
	height:35px;
    line-height:35px;
    padding-left:10px;
	font-size:14px;
	color:#333
}

* html .dropMenu a {
	font-size:14px;
	width: 100%;
	color:#333;
}

.dropMenu a:hover {
	color:red;
	text-decoration: underline;
	color:#FFFFFF;
	background-color:#8cc332;
	text-decoration: none;  
}

/* 底部
--------------------------------------------------------------  */
/*友情链接*/
/**/
.link{width:960px; margin:0 auto;}
.link-con{width:960px; margin:0 auto;}
.link ul{ padding:20px 0; overflow:hidden}
.link li {
	float:left;
	padding:0 15px;
	text-align:center;
}
.link .nobg {
	background:none;
}
.link li a {

	color:#555;
}
.link li a:hover {
	text-decoration:underline;
}


.hot_Search{ width:998px; margin-top:10px;}
.hot_Search .nir{ width:996px; border:1px solid #ffffff; background:#f9f9f9;}
.hot_Search ul { padding:10px 13px;}
.hot_Search ul li{ display:inline; padding:0 3px;}
.hot_Search ul li h3{ font-size:12px; float:left;}


.wpf{background:#11437d; border-top:1px solid #eaeaea; padding:20px 0 30px;}
 
#fotMenu {height:49px; overflow:hidden; padding:0; width:1020px; margin: 0 auto;}
#fotMenu ul {
 FONT-SIZE: 14px; MARGIN: 0px auto; POSITION: relative; HEIGHT: 49px; overflow:hidden;
}
#fotMenu ul li {
FLOAT: left; LIST-STYLE-IMAGE: none; LINE-HEIGHT: 49px; LIST-STYLE-TYPE: none; HEIGHT: 49px; width:145px
	
}
#fotMenu ul li a {
COLOR: #e7ecf1; FONT-SIZE: 14px;PADDING:0 25px 0 25px; font-weight:bold; display:block; text-align:left; font-family:Microsoft YaHei,SimSun;
}
#fotMenu ul li a:hover {
COLOR:#fff; HEIGHT: 49px; text-decoration:none;}

#fotdre{ overflow:hidden; width:1020px; margin:0 auto;}
#fotdre ul {
 MARGIN: 0px auto;  overflow:hidden;
}
#fotdre ul li {
FLOAT: left; LIST-STYLE-IMAGE: none; LINE-HEIGHT: 25px; LIST-STYLE-TYPE: none; width:145px; background:url(../images/index.png) no-repeat left center;
	
}
#fotdre ul li a {
COLOR:#89c3eb; PADDING:0 25px 0 25px;FONT-SIZE: 12px; display:block; text-align:left; font-family:Microsoft YaHei,SimSun;
	
}
#fotMenu ul li a:hover {
COLOR:#fff; text-decoration:none;}

/*底部开始*/
.footer { width:1020px; margin:0 auto; overflow:hidden; }
.f-wrap{background:#f5f5f5 url(../images/f_bg.gif) repeat-x;}
.footer-a{height:30px; line-height:30px; color:#fff; text-align:center;}
.footer .footer-a span{margin:0 2px; padding:0;}
.footer-a a{color:#fff;text-align:center; padding:0; display:inline-block; margin:0 15px;}
.footer-b{padding:26px 0 0 0;position:relative; float:left; width:665px; }
.footer-b em{float: left; display:inline-block;}
.footer-b p{color:#4c4c4c; float: left; width:520px; padding-left:23px; font-family:Arial, Helvetica, sans-serif; line-height:25px;}
.footer-b p img{ display:inline-block; margin-right:100px; vertical-align:middle; margin-right:200px; }

.footer_r{ float:right; width:350px;}
/*
.footer-b p span{display:block;line-height:14px;padding-bottom:10px;}*/
.footer-b p span{ float:left;display:block;line-height:14px;height:14px;padding-bottom:10px;}
.footer-b p .sleft{ width:200px; float:left;line-height:14px;height:14px;padding-bottom:10px;}
.f_pic01{position:absolute; right:50px; top:80px;}
.f_pic02{position:absolute; right:0px; top:80px;}
/*底部结束*/

/* ------------------在线客服-------------------------------  */
#floatTips {
	font-size:11px;
	position: absolute;
	right:10px;
	top:177px;
	width:120px;
}
#close {
	background: url(../qq/middle.gif) repeat-y 0 0;
}
#close td {
	height: 26px;
	text-align: center;
	vertical-align:middle;
}
#close td a {
   font-size:12px;
	color: #000000;
}
#close table td a images {
	margin-left: 8px;
}